--
-- $Id$
--
-- Aanpassen type in pchx_svd tabel. Naast de melding ref staat hier nu ook rsv_ruimte ref (met /).

DEFINE thisfile = 'PCHD#51361'
DEFINE dbuser   = 'PCHA|PCHW'


SET ECHO ON
SET DEFINE ON
COLUMN fcltlogfile NEW_VALUE fcltlogfile NOPRINT;
WHENEVER SQLERROR EXIT;
SELECT adm.scriptspoolfile('&dbuser', '&thisfile') AS fcltlogfile FROM DUAL;
WHENEVER SQLERROR CONTINUE;
SPOOL &fcltlogfile
SET DEFINE OFF

------ payload begin ------

ALTER TABLE pchx_monitoring
    ADD gekoppeld VARCHAR2 (100);

------ payload end   ------

SET DEFINE OFF
BEGIN adm.systrackscriptId ('$Id$', 1); END;
/

COMMIT;
SET ECHO OFF
SPOOL OFF
SET DEFINE ON
PROMPT Logfile of this upgrade is: &fcltlogfile

--@@ &custid